PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
DNS_AAAA_DATA Struct Reference

`#include <pdns.h>`

## Public Attributes
DWORD | Ip6Address [4]

## Member Data Documentation

DWORD DNS_AAAA_DATA::Ip6Address[4]

The documentation for this struct was generated from the following file:

- pdns.h